﻿@{
    ViewBag.Title = "Forgot Password Confirmation";
}

<hgroup class="title">
    <h1>@ViewBag.Title.</h1>
</hgroup>
<div>
    <p>
        Please check your email to reset your password.
    </p>
    <p class="text-danger">
        For DEMO only: You can click this link to reset password: <a href="@ViewBag.Link">link</a>
        Please change this code to register an email service in IdentityConfig to send an email.
    </p>
</div>
